RubyGems Navigation menu

fog-vsphere 2.1.1

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versions:

  1. 3.0.0 - March 21, 2019 (72.5 KB)
  2. 2.5.0 - November 16, 2018 (72 KB)
  3. 2.4.0 - October 16, 2018 (71 KB)
  4. 2.3.0 - July 09, 2018 (70 KB)
  5. 2.2.0 - May 18, 2018 (69.5 KB)
  6. 2.1.1 - April 16, 2018 (68 KB)
Show all versions (50 total)

Runtime Dependencies (2):

Authors:

  • J.R. Garcia

Owners:

SHA 256 checksum:

ef7d6d9de2b575df0a61f8cd3368bcd218f347cd28668a311c5b9f9541e9f5f2

Total downloads 11,679,140

For this version 174,589

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: